@charset "utf-8";
@import "contents.css";

/*タイトル*/
#contentsTitle h1 {
	background: url(../course/images/title.jpg) center top no-repeat;
}

#rightContents h2.cap01 { background-image: url(../course/images/caption_01.jpg) ;}
#rightContents h2.cap02 { background-image: url(../course/images/caption_02.jpg) ;}
#rightContents h2.cap03 { background-image: url(../course/images/caption_03.jpg) ;}
#rightContents h2.cap04 { background-image: url(../course/images/caption_04.jpg) ;}
#rightContents h2.cap05 { background-image: url(../course/images/caption_05.jpg) ;}



#rightContents div.w290 {
	float: left;
	width: 290px;
	height: 90px;
	position: relative;
	background: url(../course/images/bg_course.gif) left top no-repeat;
	margin: 0px 0px 30px 10px;
	display: inline;
}

#rightContents div.w290r {
	float: right;
	width: 290px;
	height: 90px;
	position: relative;
	background: url(../course/images/bg_course.gif) left top no-repeat;
	margin: 0px 10px 30px 0px;
	display:inline;
}

#rightContents h3.capTaxi2 {
	background: url(../course/images/icon_car2.gif) left top no-repeat;
	line-height: 22px;
	border-bottom: 1px solid #ddd;
	margin: 0px auto 5px auto;
	padding: 0px 0px 1px 26px;
	font-size: 108%;
	font-weight: normal;
	color: #333;
}

#rightContents img.photo {
	width: 80px;
	height: 80px;
	margin: 5px;
	float: left;
}
#rightContents div.w190 {
	width: 190px;
	height: 80px;
	float: left;
	margin: 5px;
	position:relative;
}

#rightContents a.detail {
	position: absolute;
	right: 0px;
	bottom: 0px;
}